﻿.oddRow {background-color:#EEEEEE;}
.GameDate{font-size:12pt;}
.PickedTeam{font-size:15pt;color:#008000;font-weight:bold;}
.ClientPickedTeam{font-size:15pt;color:#FF0000;}
.ErrorMessage{font-size:13px;color:#990000;}
.smallheading{color:#02a3ff;}
.subheading {font-size:30px;color:#01466d;font-weight:bold;}
.WeekSelect {background-color:#007bff;color:#ffffff;}
.LibraryFormGroup {background-color:#eeeeee;}
.LibraryTable {width:830px;}
.BoldFridayPick{font-weight:bold;}
.GreenLink{font-weight:bold;color:green;}

table.collapsable {border-collapse: collapse;padding: 0;margin: 0 0 11px 0;width: 100%;}
table.collapsable th {text-align: left;border-bottom: 2px solid #eee;vertical-align: bottom;padding: 0 10px 10px 10px;text-align: right;}
table.collapsable td {border-bottom: 1px solid #eee;vertical-align: top;padding: 10px;text-align: right;}
table.collapsable th:nth-child(1), table.collapsable td:nth-child(1) {text-align: left;padding-left: 0;font-weight: bold;}
table.collapsable .collapse-only {display:none;}
table.collapsable .uncollapse-only {display:inline;}

/* responsive table */
@media screen and (max-width: 1199.99px) {
    table.collapsable,
    table.collapsable tbody {
        display: block;
        width: 100%;
    }
    table.collapsable thead { display: none; }
    table.collapsable tr,
    table.collapsable th,
    table.collapsable td {
        display: block;
        padding: 0;
        text-align: left;
        white-space: normal;
    }
    table.collapsable tr {
        border-bottom: 1px solid #eee;
        padding-bottom: 11px;
        margin-bottom: 11px;
    }
    table.collapsable th[data-title]:before,
    table.collapsable td[data-title]:before {
        content: attr(data-title) ":\00A0";
        font-weight: bold;
    }
    table.collapsable td {
        border: none;
        margin-bottom: 6px;
        color: #444;
    }
    table.collapsable td:empty { display: none; }
    table.collapsable td:first-child {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 6px;
        color: #333;
    }
    table.collapsable td:first-child:before { content: ''; } 
    table.collapsable .collapse-only {display:inline;}
    table.collapsable .uncollapse-only {display:none;}
}


/* Stuff from old site possibly used in Legacy Tools */
.background1 {background-color:#04A3FF;}
.background2 {background-color:#0A5C8B;}
.HeadingRow{color:#fff;font-weight:normal;background-color:#04A3FF;font-size:14pt;padding-left:15px;}
.HeadingRow th{text-align:left;font-weight:normal;font-size:13pt;padding-top:8px;padding-bottom:8px;padding-left:15px;}
.HeadingRow td{padding-left:15px;padding-left:15px;}